
@font-face {
    font-family: 'CircularStdBook';
    src: url('/fonts/CircularStdBook.eot');
    src: url('/fonts/CircularStdBook.eot?#iefix') format('embedded-opentype'),
         url('/fonts/CircularStdBook.woff2') format('woff2'),
         url('/fonts/CircularStdBook.woff') format('woff'),
         url('/fonts/CircularStdBook.ttf') format('truetype'),
         url('/fonts/CircularStdBook.svg#CircularStdBook') format('svg');
}

@font-face {
	font-family: 'CircularStdBookItalic';
	src: url('/fonts/CircularStdBookItalic.eot');
	src: url('/fonts/CircularStdBookItalic.eot?#iefix') format('embedded-opentype'), url('/fonts/CircularStdBookItalic.woff2') format('woff2'), url('/fonts/CircularStdBookItalic.woff') format('woff'), url('/fonts/CircularStdBookItalic.ttf') format('truetype'), url('/fonts/CircularStdBookItalic.svg#CircularStdBookItalic') format('svg');
	font-weight: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Stanley-RegularIta';
	src: url('/fonts/Stanley-RegularIta.eot');
	src: url('/fonts/Stanley-RegularIta.eot?#iefix') format('embedded-opentype'), url('/fonts/Stanley-RegularIta.woff2') format('woff2'), url('/fonts/Stanley-RegularIta.woff') format('woff'), url('/fonts/Stanley-RegularIta.ttf') format('truetype'), url('/fonts/Stanley-RegularIta.svg#Stanley-RegularIta') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Stanley-Regular';
	src: url('/fonts/Stanley-Regular.eot');
	src: url('/fonts/Stanley-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/Stanley-Regular.woff2') format('woff2'), url('/fonts/Stanley-Regular.woff') format('woff'), url('/fonts/Stanley-Regular.ttf') format('truetype'), url('/fonts/Stanley-Regular.svg#Stanley-Regular') format('svg');
	font-weight: normal;
	font-weight: normal;
}
body {
	margin: 0;
	font-family: 'CircularStdBook', sans-serif;
	font-size: 12px;
	color: #6d6a68;
	background: #ffffff;
}
*, *:before, *:after {
	box-sizing: border-box;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
* html .clearfix, *:first-child+html .clearfix {
	zoom: 1;
	box-sizing: border-box;
}
a {
	color: #b2a89d;
}
.no-js #loader {
	display: none;
}
/* Global */
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.insidecaption {

    background:#b2a89e;
    color: #fff;
    display: inline-block;
    line-height: 55px;
   font-size: 31px;
    padding: 10px 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    -webkit-transform: rotate(45deg) translate(125px, -10px) translate3d( 0, 0, 0);
    -moz-transform: rotate(45deg) translate(125px, -10px) translate3d( 0, 0, 0);
    -ms-transform: rotate(45deg) translate(125px, -10px) translate3d( 0, 0, 0);
    -o-transform: rotate(45deg) translate(125px, -10px) translate3d( 0, 0, 0);
    transform: rotate(45deg) translate(125px, -10px) translate3d( 0, 0, 0);
    webkit-backface-visibility: hidden;
    width: 392px;
    z-index: 5;
    font-style: normal;
    font-weight: 400;
}
.grid_1, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 1% 0;
	float: left;
	display: block;
	box-sizing: border-box;
}
.grid_1 {
	width: 6.5%;
}
.grid_2 {
	width: 31%;
	margin: 0 4% 1% 0;
	float: left;
}
.grid_3 {
	width: 28%;
	text-align: right;
}
.grid_4 {
	width: 31%;
}
.grid_5 {
	width: 49%;
}
.grid_6 {
	width: 63%;
	text-align: left;
}
.grid_7 {
	width: 66%;
}
.grid_8 {
	width: 58%;
}
.grid_9 {
	width: 74.5%;
}
.grid_10 {
	width: 83%;
}
.grid_11 {
	width: 91.5%;
}
.grid_12 {
	width: 100%;
	margin: 0;
}
#residences .grid_6 {
	float: left;
	/*max-width: 475px;*/
	max-width: 550px;
}
.nomargin {
	margin: 0 0 1% 0;
}
.container {
	width: 100%;
	max-width: 1367px;
	margin: auto;
	clear: both;
	padding: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	background: #b2a89d;
}
.content {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
	float: none;
}
.main {
	float: none;
	text-align: center;
	padding: 50px 0;
	margin: 20px auto;
	max-width: 520px;
}
#property {
	top: -700px;
	position: relative;
	margin: 0 0 -700px 0;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin: 10px 0;
	color: #000;
}
h1 {
	font-size: 30px;
	color: #6d6a68;
	padding: 0 0 10px 0;
	margin: 0;
	font-family: 'Stanley-Regular';
	text-align: center;
	text-transform: uppercase;
}
h2 {
	font-family: 'Stanley-RegularIta';
	text-transform: uppercase;
	font-size: 20px;
	color: #6d6a68;
	margin: 0;
	padding: 0 0 10px 0;
}
hr.line {
	border: 0 none;
	opacity: 1;
	height: 1px;
	background: #b2a89d;
	animation-duration: 3s;
	animation-iteration-count: 1;
	animation-delay: 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	margin: 5px auto;
	max-width: 200px
}
h3 {
	font-size: 26px;
	font-family: 'Stanley-Regular';
	color: #b2a89d;
}
h4 {
	font-family: 'CircularStdBookItalic';
	font-size: 14px;
	color: #b2a89d;
	margin-bottom: 10px;
}
p {
	font-size: 14px;
	padding: 0 0 10px 0;
}
img.image {
	max-width: 100%;
}
.read {
	display: none;
}
img.bb {
	padding: 0 0 10px 0;
}
#bblogo {
	padding: 0 0 0 20px;
	position: relative;
	top: 3px;
}
.d {
	display: block;
}
.m {
	display: none;
}
#mobilepanorama {
	display: none;
}
/*preloader starts*/
.img-loader {
	background: #ccc
}
.img-loader img {
	zoom: 1;
	opacity: 0
}
.no-opacity .img-loader img {
	visibility: hidden
}
.img-loader:after {
	position: absolute;
	content: '';
	background-color: #000;
	zoom: 1;
	opacity: 0.2;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
.no-opacity .img-loader:after {
	visibility: visible
}
@-webkit-keyframes preloader-home {
0% {
width:0px
}
100% {
width:546px
}
}
@-moz-keyframes preloader-home {
0% {
width:0px
}
100% {
width:546px
}
}
@-o-keyframes preloader-home {
0% {
width:0px
}
100% {
width:546px
}
}
@keyframes preloader-home {
0% {
width:0px
}
100% {
width:546px
}
}
@-webkit-keyframes preloader {
0% {
width:0px
}
100% {
width:235px
}
}
@-moz-keyframes preloader {
0% {
width:0px
}
100% {
width:235px
}
}
@-o-keyframes preloader {
0% {
width:0px
}
100% {
width:235px
}
}
@keyframes preloader {
0% {
width:0px
}
100% {
width:235px
}
}
body>div.loader {
	position: fixed;
	z-index: 100000;
	width: 100%;
	height: 100%;
	content: ' ';
	top: 0;
	left: 0
}
body>div.loader:after {
	content: ' ';
	position: absolute;
	left: 50%;
	top: 0%;
	height: 100%
}
body.front-page div.loader {
	background: #dbdedd url('/images/Icon-white.png') no-repeat center center
}
body.front-page div.loader:after {
	width: 546px;
	margin-left: -321px;
	background: #dbdedd url('/images/Icon-black.png') no-repeat center left;
	-webkit-animation: preloader-home 3s;
	-moz-animation: preloader-home 3s;
	-o-animation: preloader-home 3s;
	animation: preloader-home 3s
}

@media only screen and (max-width: 767px) {
body.front-page div.loader {
	background: #dbdedd url('/images/Icon-white.png') no-repeat center center
}
body.front-page div.loader:after {
	width: 235px;
	margin-left: -117px;
	background: #dbdedd url('/images/Icon-black.png') no-repeat center left;
	-webkit-animation: preloader 3s infinite;
	-moz-animation: preloader 3s infinite;
	-o-animation: preloader 3s infinite;
	animation: preloader 3s infinite
}
}
body div.loader {
	background: #dbdedd url('/images/Icon-white.png') no-repeat center center
}
body div.loader:after {
	width: 235px;
	margin-left: -117px;
	background: #dbdedd url('/images/Icon-black.png') no-repeat center left;
	-webkit-animation: preloader 3s infinite;
	-moz-animation: preloader 3s infinite;
	-o-animation: preloader 3s infinite;
	animation: preloader 3s infinite
}
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	z-index: 9999999;
}
#status {
	width: 36px;
	height: 36px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -18px 0 0 -18px;
}
.spinner {
	height: 36px;
	width: 36px;
	position: relative;
	-webkit-animation: rotation .8s infinite linear;
	-moz-animation: rotation .8s infinite linear;
	-o-animation: rotation .8s infinite linear;
	animation: rotation .8s infinite linear;
	border-left: 5px solid rgba(211,122,87,.15);
	border-right: 5px solid rgba(211,122,87,.15);
	border-bottom: 5px solid rgba(211,122,87,.15);
	border-top: 5px solid rgba(211,122,87,.8);
	border-radius: 100%;
}
 @-webkit-keyframes rotation {
 from {
 -webkit-transform: rotate(0deg)
}
 to {
 -webkit-transform: rotate(359deg)
}
}
 @-moz-keyframes rotation {
 from {
 -moz-transform: rotate(0deg)
}
 to {
 -moz-transform: rotate(359deg)
}
}
 @-o-keyframes rotation {
 from {
 -o-transform: rotate(0deg)
}
 to {
 -o-transform: rotate(359deg)
}
}
 @keyframes rotation {
 from {
 transform: rotate(0deg)
}
 to {
 transform: rotate(359deg)
}
}
/*preloader end*/
.fullheight {
	background-size: cover;
	background-image: url("/images/home.jpg");
	background-repeat: no-repeat;
	min-height: 00px;
	position: relative;
	width: 100%;
	height: 100vh;
}
.videoWrapper video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100vh;
	width: auto;
	height: auto;
	-webkit-transform: translateX(-50%) translateY(-50% );
	transform: translateX(-50%) translateY(-50% );
	background: url(/images/home.jpg) no-repeat;
	background-size: cover;
}
/* header */
/*menubotton*/
#nav-toggle {
	position: absolute;
	right: 10px;
	top: 15px;
	z-index: 10;
	cursor: pointer;
	width: 30px;
	height: 20px;
	display: none;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	height: 1px;
	width: 30px;
	background: #fff;
	position: absolute;
	display: block;
	content: '';
	top: 7px;
}
#nav-toggle span:before {
	top: -7px;
}
#nav-toggle span:after {
	bottom: -7px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	-webkit-transition: all 600ms ease-in-out;
	-moz-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
	background: #b2a89d;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg);
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg);
}
.lang_txt a {
	color: #fff;
	text-decoration: none;
}
ul#navmenu li .lang_txt a {
	padding: 0 2px;
}
.lang_txt a.lan_cn.active, .lang_txt a.lan_en.active {
	color: #b2a89d;
}
#header_wrapper {
	width: 100%;
	background: #6d6a68;
	margin: 0 auto;
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 100;
	padding: 0;
}
#logo {
	float: left;
	margin: 0;
	padding: 9px 0 5px 0;
}
#header {
	max-width: 630px;
	margin: 0 auto;
	text-align: center;
}
ul#navmenu {
	padding: 22px 0 0 0;
	margin: 0 0 0 20px;
	list-style: none;
	float: left;
}
ul#navmenu li {
	display: inline-block
}
ul#navmenu li a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
	padding: 0 0 0 26px;
}
ul#navmenu li a.selected {
	color: #b2a89d;
}
/*content*/

.slider_container {
	position: relative;
	background: #000;
}
.scroll {
	width: 100%;
	position: absolute;
	bottom: 50px;
	padding: 0 0 0 0;
	text-align: center;
	z-index: 2;
}
.scroll #down {
	width: 100%;
	text-align: center;
	display: block;
}
.scroll #down img {
	margin: 0 auto;
}
#map {
	height: 760px;
	max-width: 100%;
	margin: 0 auto;
}
.hiddenmap{
	opacity:0;
}
#map.showmap {
	position: fixed !important;
	top: 0;
	z-index: 1000;
	background-color: #fff;
	-webkit-transition: all 1s;
	transition: all 1s;
	width: 100%;
	height:100%;
	opacity:1;
	display:block;
}
#btntopbar {
	background: #6d6a68;
	padding: 10px;
	right: 0;
	top: 0;
	position: fixed;
	display: none;
	z-index: 10000;
}
.disable {
	visibility: hidden;
	opacity: 0;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
/* enquiry */
.enqwrapper {
	background: #6d6a68;
}
.enq_frm {

	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	margin: 30px auto;
	width: 610px;
	max-width: 90%;
	position: relative;
}
#enquiry_wrapper h1 {
	margin-bottom: 10px;
	color: #b2a89d;
}
#enquiry_content {
	max-width: 1000px;
	margin: 0 auto;
	border: 1px solid #979797;
	padding: 25px;
}
.enq_frm input, .enq_frm select {
	/*background-color: #6d6a68;*/
	background: #6d6a68 url(/Images/bg/inputs.jpg) repeat-x bottom center;
	padding: 10px 5px;
	border: 0 none;
	/*border-bottom: 1px solid #908b85;*/	
	font-size: 14px;
	color: #fff;
	text-transform: none;
	font-family: 'CircularStdBook';
	text-align: left;
	width: 100%;
	border-radius: 0;


}
.enq_frm input.b_submit {
	font-family: 'Stanley-Regular';
	cursor: pointer;
	display: block;
	float: none;
	margin: 10px auto 0 auto;
	padding: 0;
	text-align: center;
	background-color: #fff;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	height: 40px;
	font-weight: normal;
	color: #6d6a68;
	width: 200px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
}
.enq_frm .chk_holder {
	margin: 10px 10px 30px 10px;
	position: relative;
}
.enq_frm .chk_holder .chk_w {
	width: 33%;
	float: left;
	margin-bottom: 5px;
}
.enq_frm .chk_holder label {
	border: 0 none;
	clear: right;
	float: left;
	margin: 0 5px 7px 0;
	padding: 0;
	font-family: 'CircularStdBook';
	font-size: 14px;
	color: #fff;
}
.enq_frm .chk_holder input {
	background-color: #6d6a68;
	border: 1px solid #fff;
	background-image: none;
	clear: left;
	float: left;
	margin: 0 5px 5px 0;
	padding: 0;
	width: 15px;
	height: 15px;
}
.enq_frm select {
	width: 99%;
	background-image: url(/images/btns/drop.png), url(/Images/bg/inputs.jpg);
	background-position: right center, bottom center;
	background-repeat: no-repeat, repeat-x;
	background-color: #6d6a68;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	line-height: 20px;
}
.enq_frm select option {
	background: #6d6a68 !important;
}
.enq_frm p {
	color: #fff;
	margin-left: 10px;
}
.grid_5.nomargin {
	float: right;
	margin-right: 0;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #ffffff;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #ffffff;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #ffffff;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #ffffff;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
p.privacy img {
	margin-top: 20px;
}
p.privacy span {
	font-size: 8px;
	text-transform: none;
	color: #b2a89d;
}
/* Footer */
footer {
	text-align: center;
}
.footerwrapper {
	display: inline-block;
	margin: 0 auto;
	width: 100%;
	padding: 30px 0 20px 0;
}
footer {
	margin: 0 auto;
	float: none;
	width: 100%;
	padding: 0;
	max-width: 980px;
}
footer p, footer a {
	text-decoration: none;
	margin: 0 auto;
	font-size: 12px;
	color: #6d6a68;
	max-width: 355px;
	float: none;
	padding: 0 0 15px 0;
	text-align: center;
}
footer a {
	display: inline-block;
}
footer a img {
	float: left;
}
footer a span {
	padding: 10px 10px 0 5px;
	float: left;
	color:#000;
}
img#mc {
	padding: 20px 0 0 0;
}
#clear {
	display: none;
}
footer p#disclaimer {
	max-width: 500px;
}
#enquiry_wrapper {
	overflow: auto;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px;
	margin: 30px auto;
	width: 620px;
	max-width: 100%;
}
#overview, #residences, #team, #location, #views {
	position: relative;
	clear: both;
	overflow: auto
}
#views {
	background: url(/images/bg/2.png) no-repeat right top;
}
#views .main {
	padding: 0;
}
#team {
	background: url(/images/bg/1.png) no-repeat left top;
	padding-top: 5%;
}
#team .grid_4 {
	margin-right: 5%;
}
#team .grid_5 {
	margin-bottom: 5%;
}
#team .content {
	max-width: 800px;
}
#team h4 {
	font-size: 18px;
	font-family: 'CircularStdBook';
}

.button {
	border: 1px solid #6d6a68;
	padding: 1% 2%;
	display: inline-block;
	margin: 10px auto;
	text-decoration: none;
	font-family: 'Stanley-Regular';
	font-size: 20px;
	color: #6d6a68;
}
.button.m {
	display: none
}
.logos {
	display: inline-block;
	text-align: center;
	float: left
}
.togo_class {
	float: right
}
.panorama {
	width: 100%;
	float: left;
	border-top: 20px;
	height: 700px;
	position: relative;
}
.slider_container {
	width: 100%;
	background-image: url(/images/home.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: middle;
	text-align: center;
	height: 100vh;
}
.sub-text {
	padding-top: calc(25% - 100px);
}

@media screen and (max-width : 1050px) {
#team, #views {
	background: none;
}
ul#navmenu li a {
	padding: 0 0 0 15px;
}
#header {
	max-width: 535px;
}
}

@media screen and (max-width : 740px) {
.grid_5.nomargin {
	float: none;
	clear: both;
}
.d {
	display: none;
}
.m {
	display: inline-block;
}
.button.m {
	display: block;
	max-width: 250px;
	width: 100%;
	text-align: center;
}
#mobilepanorama {
	height: 50vh;
	display: block;
	margin-bottom: 40px;
	overflow: hidden;
	width: 100%;
}
#nav-toggle {
	display: block
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width: 100%;
	margin: 0;
}
#map {
	height: 280px;
}
ul#navmenu {
	display: none;

	width: 100%;
	margin: 0 auto;
	overflow: auto;
	    height: 100vh;
    padding: calc(50vh - 190px) 0 0 0;
}
ul#navmenu li {
	display: block;
	text-align: center;
	width: 100%;
}
ul#navmenu li a {
	padding: 15px 5px;
	margin: 0;
	font-size: 18px;
	text-decoration: none;
	float: none;
	height: auto;
	display: block;
}
.language {
	width: 85px;
	margin: 10px auto;
}
ul#navmenu li .lang_txt a {
	width: auto;
	float: left;
}
ul#navmenu li .lang_txt span {
	float: left;
	font-size: 20px;
}
.main h1, h1, .main p.large, .main p {
	text-align: left;
	padding-left: 0;
	padding-right: 0;
}
p {
	padding: 0 0 5px;
}
#logo {
	display: inline-block;
	float: none;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 140px;
	padding-top: 18px;
	background: #6d6a68;
}
#header_wrapper {
	min-height: 50px;
}
#team, #views {
	background: none;
}
.main h1, h1, .main p.large, .main p {
	text-align: center;
}
.main {
	max-width: 90%;
	padding: 20px 0
}
#team .grid_4 {
	display: none;
}
#team {
	max-width: 90%;
	margin: 0 auto;
}
.logos {
	display: block;
	clear: both;
	float: none;
}
.togo_class {
	float: none;
	display: block;
}
footer a.togo_class img {
	float: none;
}
.scroll {
	padding: 7px 0;


}
.sub-text {
	padding-top: calc(50% - 100px);
}
.insidecaption {


    line-height: 25px;
   font-size: 18px;
    padding: 10px 0;

    top: 30px;
    -webkit-transform: rotate(0) translate(0, 0) translate3d( 0, 0, 0);
    -moz-transform: rotate(0) translate(0, 0) translate3d( 0, 0, 0);
    -ms-transform: rotate(0) translate(0, 0) translate3d( 0, 0, 0);
    -o-transform: rotate(0) translate(0, 0) translate3d( 0, 0, 0);
    transform: rotate(0) translate(0x, -0) translate3d( 0, 0, 0);
    webkit-backface-visibility: hidden;
    width: 100%;
    z-index: 5;
    font-style: normal;
    font-weight: 400;
	margin:0;
}
}

@media screen and (max-width :640px) {
h1 {
	font-size: 25px;
}
footer a span {
	display: none;
}
.lang_txt a {
	color: #FFF;
	text-decoration: none;
	font-size: 10px;
}
.enq_frm .chk_holder .chk_w {
	width: 100%;
}
.enq_frm input, .enq_frm select, .enq_frm p, .enq_frm .chk_holder label {
	font-size: 12px;
}
}
